.inner-text-content h1 {
    font-weight: normal;
    font-family: 'Open Sans';
    color: #AD5A55;
    text-align: center;
    width: 100%;
    position: relative;
    font-size: 43.59px;
    text-transform: uppercase;
    padding-top: 40px;
    font-weight: 700;
    margin-bottom: 40px; }

.about-company-content.articles-content {
    padding-top: 20px;
}
    .article-wrap {
        width: 33%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        font-family: 'Open Sans', sans-serif;
        padding: 0 15px;
        box-sizing: border-box;
        padding-bottom: 40px;
        border-bottom: 1px solid #e7e6e6;
        margin-bottom: 40px;
        position: relative;
    }

.article-wrap:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 95%;
    width: 1px;
    background: #e7e6e6;

}

.article-wrap:nth-of-type(3n):after {
    display: none;
}

.article-wrap img {
    display: block;
max-width: 100%}

.article-wrap .news-title {
    font-size: 19px;
    line-height: 26px;
    color: #ab5a57;
    font-weight: bold;
    max-width: 387px;
    text-align: left;
    width: 100%;
    margin: 40px 0;
	text-decoration:none;

}

.article-snippet {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    width: 100%;
    max-width: 387px;
    text-align: left;


}

.articles-date {
    font-size: 14px;
    line-height: 26px;
    color: #b0b0b0;
    font-weight: bold;
    width: 100%;
    text-align: left;
    margin: 7px 0 40px 0;
    max-width: 387px;

}


    @media screen and (max-width: 1100px) {
        .article-wrap {
            width: 50%;
        }


        .article-wrap:nth-of-type(3n):after {
            content: '';
            position: absolute;
            top: 0;
            right: 0;
            height: 95%;
            width: 1px;
            background: #e7e6e6;
            display: block;

        }

        .article-wrap:nth-of-type(2n):after {
            display: none;
        }
    }



@media screen and (max-width: 700px) {

    .article-wrap:after {
        display: none;

    }

    .article-wrap {
        width: 100%;
    }


    .article-wrap:nth-of-type(3n):after {
        display: none;

    }

    .article-wrap:nth-of-type(2n):after {
        display: none;
    }
}

